.check-amarillo {
  color: #fed93e;
}

.check-verde {
  color: #1d7612;
}

.check-rojo {
  color: #D52b1e;
}

.check-azul{
  color: #0000FF;
}

.check-tablas{
  border: 1px solid black;
}
.form-acceso input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-acceso input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
